﻿*
{
}

body
{
  font-family : Arial, David;
  margin-right:10px;
  margin-top:10px;
  /*width: 600px;*/
  font-size:16px;
  line-height:30px;
}

h1
{
  text-align:center;
  font-size:30px;
}

h2
{
  text-align:right;
  font-size:25px;
}

input, select, textarea, fieldset
{
  border: 1px solid #aaaaaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.em-first-letter
{
  color:#ff0000;
  font-size:35px;
}
	
#print-text
{
  width: 1px;
  height: 1px;
  position: absolute;
  /*left: 9999px;*/
}

#page-setup
{
  margin-top:50px;
}

#tabs-1-ads
{
  margin-top:50px;
  width: 140px;
  height: 240px;
  float:left;
}

#w4
{
  width:330px;
  height:200px;
}

#send-email
{
  margin-right: 120px;
}

#details
{
  width:700px;
}

#last0, #name0, #name1, #name2, #name3, #name4, #name5, #son, 
#father0, #father1, #father2, #father3, #father4, #l0
{
  color:#ff0000; /* red */
}

#donate, #write-to-us
{
  color:#0000ff; /* blue */
}

#p16
{
  font-size:14px;
  margin-bottom:0px;
  padding-bottom:0px;
}

#tabs-2, #tabs-3, #page-break
{
  direction: rtl;
}